[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Can't find ndiswrapper.ko on debian stable :o(

Hi everybody.

I'm trying to install a 3com pcmcia card and need to
modprobe ndiswrapper. Problem is it fails.

I can run ndswrapper -i /path/to/.inf

and all is fine,

If i insert the card and do ndiswrapper -l it says
driver and hardware present.

If i do iwconfig it shows the card as eth1. But the
lights are off.

I have googled around and most people using debian say
that the install of ndiswrapper via apt-get install
ndiswrapper is flawed.

I can't find ndiswrapper.ko which is needed by

People have said install ndiswrapper by compiling, i
tried that but it says it can't find kernal version !

Also using module-assistant says that
ndiswrapper-source is installed but binary package for
kernel 2.6.8-2-386 not found.

I've searched debian.org for kernal-binarys for
2.6.8-2-386 and can't find them which means that i
can't use module-assistant or compile from make.

Anybody any ideas.

I currently have a buffalo card working, but i want to
use a usb pcmcia card because the lappy I'm working on
~( this one ) only has usb1.1 and the 3com will sit
under the usb card, the buffalo won't cos it's too

Many thanks


ps i have windows xp and Debian stable on my lappy,
and debian flies and xp crawls :o)

Sent from Yahoo! Mail.
A Smarter Inbox. http://uk.docs.yahoo.com/nowyoucan.html

Reply to: